/*---------------------
	smartpbx
---------------------*/
.table_center_align_hq{
	margin: 0 auto;
	width:860px;
}

/* .sec-download
-------------------------------------------------------*/
.headinglv2{
	margin-bottom: 20px;
	text-align: center;
	background: url(/content/dam/nttcom/hq/jp/business/services/application/mail-groupware/enterprise-mail/lp/server-solution01/img/bg_tit.gif) repeat-x left top;
}
.sec-download{
	background-color: #dfe8fa;
	padding-bottom: 50px;
}
.sec-download .inner{
	width: 850px;
	min-width: 850px;
	margin: 0 auto;
}
.sec-download .inner img{
	border:#ddd solid 2px;
}

.sec-download .doc_attention{
	width: 700px;
	margin: 0 auto;
	padding: 30px;
	background-color: #d2dce6;
}
.sec-download .doc_attention ul li{
	font-size: 14px;
	line-height: 22px;
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 5px;
}
.sec-download .doc_attention ul li li{
	text-indent: 0;
	margin-bottom: 0;
}
.sec-download .doc_attention p a{
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #288cc8;
}
.sec-download .doc_attention p a img{
	vertical-align: middle;
	margin-left: 5px;
}
.sec-download .btn_download a img{
	border:none;
}

.center{
	text-align:center;
}

.sec-download .doc_list .doc_list_main{
	text-align: center;
	font-size: 0;
}
.sec-download .doc_list ul{
	text-align: center;
	font-size: 0;
	margin: 10px auto 25px;
	width: 600px;
}
.sec-download .doc_list ul li{
	display: inline-block;
	margin: 0 10px 5px;
	background-color: #333;
}
.sec-download .doc_list ul li img{
	height: 80px;
}

.sec-download ul{
	padding-left:0;
}


.caseBox {
width: 800px;
margin: 20px auto;
border: 1px solid #ccc;
max-width:100%;
clear:both;
overflow:hidden;
}
.caseBox ul {
padding-top:0;
margin-top:0;
}
h5{
padding-top:0;
margin-top:0;
font-weight:bold;
}



@media only screen and (min-width: 0px) and (max-width: 768px) {
.table_center_align_hq{
	width:100%;
}

.headinglv2{
	background: none;
}

.headinglv2 img{
	width:100%;
}

.sec-download .inner{
	width:100%;
	min-width: 0;
}

.sec-download .doc_attention{
	width:100%;
}

}/*(max-width: 768px)*/

@media only screen and (min-width: 0px) and (max-width: 420px) {

.table_center_align_hq{
	margin: 0 auto;
	width:100%;
}

}/*(max-width: 420px)*/


/* =========================================================
 * 2022
 * 新テンプレ調整
 * ====================================================== */

/*MV*/
@media screen and (min-width: 769px){
	.p-facade__wrap {
		width: 100% !important;/*サービス説明文のテキストエリア横幅を広げて、1行減らせる*/
		max-width:700px;/*サービス説明文のテキストエリア横幅を広げて、1行減らせる*/
		padding:10px 0 15px !important;
		min-height:400px !important;
	}
}
@media screen and (max-width: 768px){
	.wrapper .p-facade.mv__photo{
		padding-bottom:20px !important;
	}
	.wrapper .p-facade.mv__photo .c-inner .p-facade__wrap{
		padding:0 !important;
	}
}
/*赤背景*/
.p-facade__txt{
	position: absolute;
	top:0;
	right:30px;
	width:28%;
}
.p-facade__txt .logo-mark{
	width:100%;
	max-width:500px;
	text-align:right;
	margin:20px auto 0;
}
.p-facade__txt .pic{
	width:100%;
	text-align:center;
}
.p-facade__txt h4{
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	line-height:1.5;
	text-align:center;
	margin:-55px 0 20px;/*ロゴの横まで上へ*/
}
.p-facade__txt p{
	color:#FFF;
	font-size:14px;
	line-height:1.5;
}
@media screen and (max-width: 768px) {
	.p-facade__txt{
		background:#cc0033;
		position: initial;
		top: initial;
		right: initial;
		width: 100%;
		padding:20px;
	}
	.p-facade__txt .logo-mark{
		max-width:100%;
		margin-top:0;
	}
	.wrapper .p-facade.cmn-mv{
		padding-bottom:0 !important;
	}
}
/*動画*/
.mov {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	max-width:500px;
	margin:0 auto;
}
.mov iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
	max-height:281px;
}
@media screen and (max-width: 768px) {
	.mov {
		max-width:100%;
	}
	.mov iframe{
		max-height:100%;
	}
}
/*MV内*/
.head-bnr img{
	width:349px;
}
@media screen and (max-width: 480px) {
	.head-bnr img{
		width:100%;
	}
}
.p-facade__title .head-info span{
	margin:0
}

.head-info ul{
	margin:0 0 0 -1.3em;
	font-size:14px;
}
.head-info a{
	color: #004386 !important;
	text-decoration: none !important;
}
.head-info p{
	font-size:14px;
	width:600px;
}
@media screen and (max-width: 768px) {
	.head-info p{
		width:100%;
	}
}
/*フリーダイヤル*/
.p-contact-item__tel{
	color:#000 !important;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}
.p-contact-item__tel a{
	text-decoration:none;
}
/*NEWアイコン*/
.newicon {
  display : inline-block;       /* インラインボックス定義  */
  content : "NEW";              /* 表示する文字            */
  color: #ff0000;            /* 文字色                  */
  font-size: 10pt;                /* ベースの文字サイズ      */
  vertical-align : middle;             /* 基準の高さ位置          */
  margin-left: 5px;                /* 左外余白                */
  text-shadow: 2px 2px 2px #ffff00;/* 文字影                  */
}
/*オンラインマニュアル*/
#dropmenu {
  list-style-type: none;
  width: 1000px;
  margin: 50px auto 50px;
  padding: 0;
}
#dropmenu li {
  position: relative;
  width: 30%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
#dropmenu li a {
  display: block;
  margin: 0;
  padding: 16px 0;
  background: #000080;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
}
#dropmenu li ul {
  list-style: none;
  position: absolute;
  z-index: 100;
  top: 100%;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
}
#dropmenu li ul li {
  overflow: hidden;
  width: 100%;
  height: 0;
  color: #fff;
  transition: .2s;
}
#dropmenu li ul li a {
  padding: 13px 15px;
  background: #0000cd;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
}
#dropmenu > li:hover > a {  background: #0000cd }
#dropmenu > li:hover li:hover > a {  background: #1e90ff }
#dropmenu li:hover > ul > li {
  overflow: visible;
  height: 38px;
}
#dropmenu li ul li ul {
  top: 0;
  left: 100%;
}
#dropmenu li:last-child ul li ul {
  left: -100%;
  width: 100%;
}
#dropmenu li ul li ul li a {  background: #1e90ff }
#dropmenu li:hover ul li ul li:hover > a {  background: #4682b4 }
#dropmenu li ul li ul:before {
  position: absolute;
  content: "";
  top: 13px;
  left: -20px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left-color: #fff;
}
#dropmenu li:last-child ul li ul:before {
  position: absolute;
  content: "";
  top: 13px;
  left: 200%;
  margin-left: -20px;
  border: 5px solid transparent;
  border-right-color: #fff;
}